# configurations for the different versions. mainly metadata

versions = {
    "v240517": {
        "date": "17-May-2024",
        "ver_str_long": "version 240517",
        "ver_str_short": "240517",
        "folder": "v240517",
        "transpose": False,
        "filename": "0. GCP-CEM.csv",
        "ref": "10.5281/zenodo.11207133",
        "ref2": "10.5194/essd-11-1675-2019",
        "title": "Global CO2 emissions from cement production",
        "institution": "CICERO - Center for International Climate Research",
        "filter_keep": {},
        "filter_remove": {},
        "contact": "johannes.guetschow@climate-resource.com",
        "comment": (
            "Published by Robbie Andrew, converted to PRIMAP2 format by "
            "Johannes Gütschow"
        ),
        "unit": "kt * CO2 / year",
        "country_code": True,
    },
    "v240226": {
        "date": "26-Feb-2024",
        "ver_str_long": "version 240226",
        "ver_str_short": "240326",
        "folder": "v240226",
        "transpose": False,
        "filename": "0. GCP-CEM.csv",
        "ref": "10.5281/zenodo.10707604",
        "ref2": "10.5194/essd-11-1675-2019",
        "title": "Global CO2 emissions from cement production",
        "institution": "CICERO - Center for International Climate Research",
        "filter_keep": {},
        "filter_remove": {},
        "contact": "johannes.guetschow@climate-resource.com",
        "comment": (
            "Published by Robbie Andrew, converted to PRIMAP2 format by "
            "Johannes Gütschow"
        ),
        "unit": "kt * CO2 / year",
        "country_code": True,
    },
    "v231222": {
        "date": "22-Dec-2023",
        "ver_str_long": "version 231222",
        "ver_str_short": "231222",
        "folder": "v231222",
        "transpose": False,
        "filename": "0. GCP-CEM.csv",
        "ref": "10.5281/zenodo.10423498",
        "ref2": "10.5194/essd-11-1675-2019",
        "title": "Global CO2 emissions from cement production",
        "institution": "CICERO - Center for International Climate Research",
        "filter_keep": {},
        "filter_remove": {},
        "contact": "johannes.guetschow@climate-resource.com",
        "comment": (
            "Published by Robbie Andrew, converted to PRIMAP2 format by "
            "Johannes Gütschow"
        ),
        "unit": "kt * CO2 / year",
        "country_code": True,
    },
    "v231016": {
        "date": "16-Oct-2023",
        "ver_str_long": "version 231016",
        "ver_str_short": "231016",
        "folder": "v231016",
        "transpose": False,
        "filename": "0. GCP-CEM.csv",
        "ref": "10.5281/zenodo.10008931",
        "ref2": "10.5194/essd-11-1675-2019",
        "title": "Global CO2 emissions from cement production",
        "institution": "CICERO - Center for International Climate Research",
        "filter_keep": {},
        "filter_remove": {},
        "contact": "johannes.guetschow@climate-resource.com",
        "comment": (
            "Published by Robbie Andrew, converted to PRIMAP2 format by "
            "Johannes Gütschow"
        ),
        "unit": "kt * CO2 / year",
        "country_code": True,
    },
    "v230913": {
        "date": "13-Sep-2023",
        "ver_str_long": "version 230913",
        "ver_str_short": "230913",
        "folder": "v230913",
        "transpose": False,
        "filename": "0. GCP-CEM.csv",
        "ref": "10.5281/zenodo.8339353",
        "ref2": "10.5194/essd-11-1675-2019",
        "title": "Global CO2 emissions from cement production",
        "institution": "CICERO - Center for International Climate Research",
        "filter_keep": {},
        "filter_remove": {},
        "contact": "johannes.guetschow@climate-resource.com",
        "comment": (
            "Published by Robbie Andrew, converted to PRIMAP2 format by "
            "Johannes Gütschow"
        ),
        "unit": "kt * CO2 / year",
        "country_code": True,
    },
    "v230428": {
        "date": "28-Apr-2023",
        "ver_str_long": "version 230428",
        "ver_str_short": "230428",
        "folder": "v230428",
        "transpose": True,
        "filename": "1. Cement_emissions_data.csv",
        "ref": "10.5281/zenodo.7081360",
        "ref2": "10.5194/essd-11-1675-2019",
        "title": "Global CO2 emissions from cement production",
        "institution": "CICERO - Center for International Climate Research",
        "filter_keep": {},
        "filter_remove": {},
        "contact": "johannes.guetschow@climate-resource.com",
        "comment": (
            "Published by Robbie Andrew, converted to PRIMAP2 format by "
            "Johannes Gütschow"
        ),
        "unit": "kt * CO2 / year",
        "country_code": False,
    },
    "v220915": {
        "date": "15-Sep-2022",
        "ver_str_long": "version 220915",
        "ver_str_short": "220915",
        "folder": "v220915",
        "transpose": True,
        "filename": "1. Cement_emissions_data.csv",
        "ref": "10.5281/zenodo.7081360",
        "ref2": "10.5194/essd-11-1675-2019",
        "title": "Global CO2 emissions from cement production",
        "institution": "CICERO - Center for International Climate Research",
        "filter_keep": {},
        "filter_remove": {},
        "contact": "johannes.guetschow@climate-resource.com",
        "comment": (
            "Published by Robbie Andrew, converted to PRIMAP2 format by "
            "Johannes Gütschow"
        ),
        "unit": "kt * CO2 / year",
        "country_code": False,
    },
    "v220516": {
        "date": "16-May-2022",
        "ver_str_long": "version 220516",
        "ver_str_short": "220516",
        "folder": "v220516",
        "transpose": True,
        "filename": "1. Cement_emissions_data.csv",
        "ref": "10.5281/zenodo.6553090",
        "ref2": "10.5194/essd-11-1675-2019",
        "title": "Global CO2 emissions from cement production",
        "institution": "CICERO - Center for International Climate Research",
        "filter_keep": {},
        "filter_remove": {},
        "contact": "johannes.guetschow@climate-resource.com",
        "comment": (
            "Published by Robbie Andrew, converted to PRIMAP2 format by "
            "Johannes Gütschow"
        ),
        "unit": "kt * CO2 / year",
        "country_code": False,
    },
}
